=== debian/control ===
Source: jolicloud-webapp-tenthings
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tenthings
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tenthings.me/
Description: Jolicloud web application for TenThings
 The TenThings web site running in a simple Jolicloud window.
